[FPSE]
(Country code: O=US 1=EU 2=JP)
CDCountry=0
CDUseCache=off
CDCacheSize=256
CDStreamSpeed=50
CpuMode=on
DisableEngines=on
EnableHLE=off
BiosName=Scph1001.bin
RomName=Scph1001.bin
MemCard1=SLOT1.MCD
MemCard2=SLOT2.MCD
FpsCount=off
Disasm=off
DisableLogo=on
MDEC_bw=off
ArmCoreV5=on
Portrait=on
FrameSkip=off
XAPlay=on
SpuIRQ=off

[POCKETPC]
Orientation=0
ForceGDI=off

[JOY0KEY]
GunconB=194
GunconA=193
Guncon=0
Button11=0
Button10=0
Button9=0
Button8=0
Button7=0
Button6=0
Button5=0
Button4=8
Button3=5
Button2=7
Button1=4
Button0=6
Up=38
Down=40
Left=37
Right=39
Start=193
Select=0
Triangle=0
Quadrangle=195
Circle=0
Cross=196
L1=0
L2=0
R1=0
R2=0
Switch=0
Menu=197

